<template>
  <div>
    <List v-if="activeName==='List'" ref="list" />
    <Dashboard v-if="activeName==='Dashboard'" ref="Dashboard"/>
  </div>
</template>
<script>
import List from './components/list.vue'
import Dashboard from './components/dashboard.vue'
export default {
  components: { List, Dashboard },
  data() {
    return {
      activeName: 'Dashboard'
    }
  }
}

</script>
